{
  "extends": "../../../tsconfig.base.json",
  "compilerOptions": {
    "outDir": "./dist",
    "baseUrl": ".",
    "paths": {
      "@it0/common": ["../../shared/common/src"],
      "@it0/common/*": ["../../shared/common/src/*"],
      "@it0/database": ["../../shared/database/src"],
      "@it0/database/*": ["../../shared/database/src/*"],
      "@it0/events": ["../../shared/events/src"],
      "@it0/events/*": ["../../shared/events/src/*"],
      "@it0/proto": ["../../shared/proto/src"],
      "@it0/proto/*": ["../../shared/proto/src/*"],
      "@it0/testing": ["../../shared/testing/src"],
      "@it0/testing/*": ["../../shared/testing/src/*"]
    }
  },
  "include": ["src/**/*"],
  "exclude": ["node_modules", "dist", "test"]
}
